## ispell.pt 20130331-1

=== debian/changelog ===
ispell.pt (20130331-1) unstable; urgency=low

  * New Upstream release.
  * Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 17 May 2013 18:01:18 +0200

ispell.pt (20120604-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jun 2012 17:31:37 +0200

ispell.pt (20120503-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 May 2012 11:32:18 +0200

ispell.pt (20120312-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 03 May 2012 15:49:05 +0200

ispell.pt (20120202-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Feb 2012 18:56:06 +0100

ispell.pt (20111126-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Nov 2011 12:32:13 +0100

ispell.pt (20110924-1) unstable; urgency=low

  *  New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 26 Sep 2011 15:05:00 +0200

ispell.pt (20110909-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 16:21:22 +0200

ispell.pt (20110823-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 31 Aug 2011 13:46:07 +0200

ispell.pt (20110608-1) unstable; urgency=low

  * New Upstream release.
  * Bump Standards version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 08 Jun 2011 16:19:34 +0200

ispell.pt (20110424-1) unstable; urgency=low

  * New upstream version.
  * Build-depend on at least dictionaries-common-dev 1.10.9 to
    try new changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 May 2011 19:15:29 +0200

ispell.pt (20110314-1) unstable; urgency=low

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Mar 2011 13:02:45 +0100

ispell.pt (20110313-1) unstable; urgency=low

  * New upstream version.
  * To have automatic /usr/lib/ispell/$hash->/var/lib/ispell/$hash
    symlinks creation, make sure we build-depend on at least
    dictionaries-common-dev 1.10.3. Remove that symlink from
    iportuguese.links.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 15 Mar 2011 17:54:04 +0100

ispell.pt (20110307-1) unstable; urgency=low

  * New upstream version.
  * Make sure we build-depend on at least just uploaded
    dictionaries-common-dev 1.10.2 to get /var/lib/ispell
    directory automatically created (Closes: #617341).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 08 Mar 2011 11:24:37 +0100

ispell.pt (20110301-1) unstable; urgency=low

  * New upstream version.
  * Use new dictionaries-common-dev 1.10 auto-compat capability.
  * debian/control: Update dictionary Homepage.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Mar 2011 11:46:49 +0100

ispell.pt (20101214-1) unstable; urgency=low

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 16 Dec 2010 16:08:21 +0100

ispell.pt (20101104-1) unstable; urgency=low

  * New upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Nov 2010 18:16:17 +0100

ispell.pt (20101031-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards Version. No changes needed.
  * Work around missing clean target in upstream makefile.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 02 Nov 2010 11:56:57 +0100

ispell.pt (20091013-2) unstable; urgency=low

  * Use ispell-autobuildhash. iportuguese is now an arch all package.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 08 Jan 2010 19:45:02 +0100

ispell.pt (20091013-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: The package is now maintained with Git at
    alioth.debian.org.  Add Vcs-Git field and change Vcs-Browser
    accordingly.

  [ Agustin Martin Domingo ]
  * New maintainer (Closes: #534356).
  * New upstream release.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes needed)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Dec 2009 12:18:58 +0100

ispell.pt (20090309-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Mar 2009 19:15:27 +0100

ispell.pt (20081113-1) unstable; urgency=low

  * New upstream release
  * debian/control: Fix Lintian warnings debhelper-but-no-misc-depends
  * debian/iportuguese.lintian-overrides: Add Lintian overrides file for
    overriding the warning extended-description-is-probably-too-short

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 15 Feb 2009 16:43:11 +0100

ispell.pt (20080705-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 08 Jul 2008 21:57:38 +0200

ispell.pt (20080610-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Jun 2008 18:34:53 +0200

ispell.pt (20080320-1) unstable; urgency=low

  * New upstream release
  * debian/control: Append trunk/ to the path in Vcs-Svn:, such that
    debcheckout works
  * debian/copyright: Add proper copyright notices, both upstream and for
    the Debian packaging

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 27 Mar 2008 22:22:33 +0100

ispell.pt (20071212-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended descriptions

