=== debian/control ===
Source: ispell.pt
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: ispell, debhelper (>= 7.0.0), cdbs,
 dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.4
Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:ispell
Vcs-Git: git://git.debian.org/users/agmartin/portuguese/ispell.pt.git
Vcs-Browser: http://git.debian.org/?p=users/agmartin/portuguese/ispell.pt.git;a=summary

Package: iportuguese
Architecture: all
Depends: ispell, debconf | debconf-2.0, dictionaries-common (>= 0.20),
 ${misc:Depends}
Provides: ispell-dictionary
Description: European Portuguese dictionary for ispell
 This is the Portuguese dictionary for ispell currently developed by the
 Informatics Department at Minho's University in Portugal.

Package: wportuguese
Architecture: all
Depends: dictionaries-common (>= 0.20), debconf | debconf-2.0,
 ${misc:Depends}
Provides: wordlist
Description: European Portuguese wordlist
 This package provides the file /usr/share/dict/portuguese containing a
 list of Portuguese words with European spellings. It was obtained
 from the ispell.pt dictionary developed by the Informatics Department
 at Minho's University in Portugal.
