## ispell.pt 20140704

=== debian/changelog ===
ispell.pt (20140704-1) unstable; urgency=low

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Jul 2014 19:17:59 +0200

ispell.pt (20140412-1) unstable; urgency=low

  * New Upstream release.
  * Rebuild against sid dictionaries-common-dev 1.23.2.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 23 Apr 2014 11:44:59 +0200

ispell.pt (20140401-1) unstable; urgency=low

  * New Upstream release.
  * Rebuild against sid dictionaries-common-dev 1.23.0.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2014 15:55:08 +0200

ispell.pt (20140211-2~exp1) experimental; urgency=low

  * Rebuild against experimental dictionaries-common-dev

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 06 Mar 2014 20:02:03 +0100

ispell.pt (20140211-1) unstable; urgency=low

  * New Upstream release.
  * debian/control: Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${ispell:Depends}, ${wordlist:Depends}
    - Deal with remove files in debhelper snippet.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 18:54:08 +0100

ispell.pt (20140102-1) unstable; urgency=low

  * New Upstream release.
  * Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 14 Jan 2014 15:54:09 +0100

ispell.pt (20130902-1) unstable; urgency=low

  * New Upstream release.
  * debian/control: Canonicalize VCS-* headers.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Sep 2013 16:07:13 +0200
