=== debian/control ===
Source: ispell.pt
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: ispell,
	       debhelper (>= 7.0.0),
	       cdbs,
	       dictionaries-common-dev (>= 1.23.2)
Standards-Version: 3.9.5
Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:ispell
Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/ispell.pt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agmartin/portuguese/ispell.pt.git;a=summary

Package: iportuguese
Architecture: all
Depends: debconf | debconf-2.0,
	 ${misc:Depends},
	 ${ispell:Depends}
Provides: ispell-dictionary
Description: European Portuguese dictionary for ispell
 This is the Portuguese dictionary for ispell currently developed by the
 Informatics Department at Minho's University in Portugal.

Package: wportuguese
Architecture: all
Depends: debconf | debconf-2.0,
 ${misc:Depends},
 ${wordlist:Depends}
Provides: wordlist
Description: European Portuguese wordlist
 This package provides the file /usr/share/dict/portuguese containing a
 list of Portuguese words with European spellings. It was obtained
 from the ispell.pt dictionary developed by the Informatics Department
 at Minho's University in Portugal.
