=== debian/rules ===
#!/usr/bin/make -f

# debian/rules for package ispell.pt
# GNU copyright 2006 by Rafael Laboissiere

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/dictionaries-common/cdbs/dict-common.mk

build/iportuguese::
	$(MAKE) portugues.hash
	mkdir -p debian/ispell-auto
	gzip -c --best portugues.dic > debian/ispell-auto/portugues.mwl.gz

build/wportuguese:: build/iportuguese
	ispell -e -d ./portugues.hash < portugues.dic \
		| perl -pe 's/ +/\n/g' > portuguese

clean::
        # Do not call missing upstream clean target.
	rm -f portugues.hash
	rm -rf debian/ispell-auto
