## ispell.pt 20150704

=== debian/changelog ===
ispell.pt (20150704-1) unstable; urgency=medium

  * New Upstream release.
  * debian/rules: Do not pass timestamps to gzipped files.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Jul 2015 17:02:55 +0200

ispell.pt (20150418-1) unstable; urgency=medium

  * New Upstream release.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 14:54:32 +0200
