=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	       debhelper (>= 7.0.0),
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:ispell
 Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/ispell.pt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agmartin/portuguese/ispell.pt.git;a=summary
