## ispell.pt 20160108

=== debian/changelog ===
ispell.pt (20160108-1) unstable; urgency=medium

  * New Upstream release.
  * debian/copyright: Make DEP5 and upgrade copyright years and authors.
  * Bump to debhelper compat level 9.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 13 Jan 2016 12:56:43 +0100

ispell.pt (20160103-1) unstable; urgency=medium

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 08 Jan 2016 11:13:58 +0100

ispell.pt (20151003-1) unstable; urgency=medium

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Oct 2015 15:41:53 +0200
