=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: ispell,
-	       debhelper (>= 7.0.0),
+	       debhelper (>= 9.0.0),
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2)
 Standards-Version: 3.9.6
