=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 build/iportuguese::
 	$(MAKE) portugues.hash
 	mkdir -p debian/ispell-auto
-	gzip -c --best portugues.dic > debian/ispell-auto/portugues.mwl.gz
+	gzip -nc --best portugues.dic > debian/ispell-auto/portugues.mwl.gz
 
 build/wportuguese:: build/iportuguese
 	ispell -e -d ./portugues.hash < portugues.dic \
@@ -19,4 +19,3 @@
         # Do not call missing upstream clean target.
 	rm -f portugues.hash
 	rm -rf debian/ispell-auto
-
