## ispell.pt 20160406

=== debian/changelog ===
ispell.pt (20160406-1) unstable; urgency=medium

  * New Upstream release.
  * debian/control:
    - Upgrade Homepage field.
    - Use encrypted transport protocol for Vcs-* fields.
    - Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 May 2016 13:05:02 +0200
