=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 	       debhelper (>= 9.0.0),
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2)
-Standards-Version: 3.9.6
-Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:ispell
-Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/ispell.pt.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agmartin/portuguese/ispell.pt.git;a=summary
+Standards-Version: 3.9.8
+Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
+Vcs-Git: https://anonscm.debian.org/git/users/agmartin/portuguese/ispell.pt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/agmartin/portuguese/ispell.pt.git/
 
 Package: iportuguese
 Architecture: all
