## ispell.pt 20161001

=== debian/changelog ===
ispell.pt (20161001-1) unstable; urgency=medium

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 18 Oct 2016 11:23:11 +0200
