## ispell.pt 20170814

=== debian/changelog ===
ispell.pt (20170814-1) unstable; urgency=medium

  * New Upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Aug 2017 13:21:15 +0200

ispell.pt (20170615-1) unstable; urgency=medium

  * New Upstream release.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 19 Jun 2017 16:40:09 +0200
