=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	       debhelper (>= 9.0.0),
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://anonscm.debian.org/git/users/agmartin/portuguese/ispell.pt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/agmartin/portuguese/ispell.pt.git/
