## ispell.pt 20171225

=== debian/changelog ===
ispell.pt (20171225-1) unstable; urgency=medium

  * New Upstream release.
  * debian/control: Migrate git repo to salsa.debian.org.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 31 Jan 2018 19:38:48 +0100

ispell.pt (20170814-2) unstable; urgency=medium

  * debian/rules: Per users request, use UTF-8 Debian default encoding for
    wportuguese.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Sep 2017 12:12:49 +0200
