=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	       dictionaries-common-dev (>= 1.23.2)
 Standards-Version: 4.0.0
 Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
-Vcs-Git: https://anonscm.debian.org/git/users/agmartin/portuguese/ispell.pt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/agmartin/portuguese/ispell.pt.git/
+Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
+Vcs-Browser: https://salsa.debian.org/debian/ispell.pt
 
 Package: iportuguese
 Architecture: all
