=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 build/wportuguese:: build/iportuguese
 	ispell -e -d ./portugues.hash < portugues.dic \
-		| perl -pe 's/ +/\n/g' > portuguese
+		| perl -pe 's/ +/\n/g' | iconv -f ISO-8859-1 -t UTF-8 > portuguese
 
 clean::
         # Do not call missing upstream clean target.
