=== debian/watch ===
version=3
http://natura.di.uminho.pt/download/sources/Dictionaries/ispell/ \
	ispell\.pt-(\d+)\.tar\.gz
