## ispell.pt 20190329

=== debian/changelog ===
ispell.pt (20190329-3) unstable; urgency=medium

  * debian/rules: Fix broken aspell-pt-pt affix file build.
  * Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 31 Oct 2019 18:26:16 +0100

ispell.pt (20190329-2) unstable; urgency=medium

  * Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jul 2019 17:01:42 +0200

ispell.pt (20190329-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 08 Jul 2019 11:50:46 +0200

ispell.pt (20171225-3) unstable; urgency=medium

  * debian/copyright: Fix syntax.
  * debian/control:
    - Declare wportuguese Multi-Arch: foreign.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 13:16:31 +0100

ispell.pt (20171225-2) unstable; urgency=medium

  * Bump debhelper compat level to 10. cdbs does not yet support level 11.
  * Create a new aspell dictionary for European Portuguese. Thanks Paulo
    Almeida for provided info (Closes: #891459).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 09 Mar 2018 11:59:48 +0100
