=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: ispell,
-	       debhelper (>= 9.0.0),
+	       aspell,
+	       debhelper (>= 10),
 	       cdbs,
-	       dictionaries-common-dev (>= 1.23.2)
-Standards-Version: 4.0.0
+	       dictionaries-common-dev (>= 1.23.2),
+	       hunspell-tools
+Standards-Version: 4.4.1
 Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
 Vcs-Browser: https://salsa.debian.org/debian/ispell.pt
@@ -23,6 +25,7 @@
 
 Package: wportuguese
 Architecture: all
+Multi-Arch: foreign
 Depends: debconf | debconf-2.0,
  ${misc:Depends},
  ${wordlist:Depends}
@@ -32,3 +35,15 @@
  list of Portuguese words with European spellings. It was obtained
  from the ispell.pt dictionary developed by the Informatics Department
  at Minho's University in Portugal.
+
+Package: aspell-pt-pt
+Architecture: all
+Multi-Arch: foreign
+Provides: aspell-dictionary
+Depends: ${misc:Depends},
+         ${aspell:Depends}
+Breaks: aspell-pt (<< 1.0),
+        aspell-pt-common (<< 1.0)
+Description: European Portuguese dictionary for GNU Aspell
+ This package contains all the required files to add support for the
+ European Portuguese language to the GNU Aspell spell checker.
