## ispell.pt 20210112

=== debian/changelog ===
ispell.pt (20210112-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Jan 2021 23:00:23 +0100

ispell.pt (20201212-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Use secure URL for upstream location.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 20 Dec 2020 21:37:22 +0100

ispell.pt (20201103-2) unstable; urgency=medium

  * debian/copyright: Fix ordering of globbing patterns.
  * debian/watch: Bump version to 4.
  * Add Rules-Requires-Root: no in debian/control.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 26 Nov 2020 15:54:44 +0100

ispell.pt (20201103-1) unstable; urgency=low

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix day-of-week for changelog entry 20020903-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Agustin Martin Domingo ]
  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 13 Nov 2020 17:33:38 +0100
