=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2),
 	       hunspell-tools
-Standards-Version: 4.4.1
-Homepage: http://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
 Vcs-Browser: https://salsa.debian.org/debian/ispell.pt
