## ispell.pt 20210625

=== debian/changelog ===
ispell.pt (20210625-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Jul 2021 18:38:05 +0200

ispell.pt (20210303-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 07 Mar 2021 20:54:16 +0100

ispell.pt (20210301-1) unstable; urgency=medium

  * New upstream release.
  * Update iportuguese overrides and add new for aspell-pt-pt and source.
  * debian/control: Update Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 02 Mar 2021 16:02:30 +0100
