=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       cdbs,
 	       dictionaries-common-dev (>= 1.23.2),
 	       hunspell-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
