## ispell.pt 20210922

=== debian/changelog ===
ispell.pt (20210922-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper and
      dictionaries-common-dev.
    + aspell-pt-pt: Drop versioned constraint on aspell-pt in Breaks.

  [ Agustin Martin Domingo ]
  * New upstream release.
  * Bump Standards-Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Sep 2021 00:29:23 +0200
