=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: ispell,
 	       aspell,
-	       debhelper (>= 10),
+	       debhelper,
 	       cdbs,
-	       dictionaries-common-dev (>= 1.23.2),
+	       dictionaries-common-dev,
 	       hunspell-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
@@ -43,8 +43,7 @@
 Provides: aspell-dictionary
 Depends: ${misc:Depends},
          ${aspell:Depends}
-Breaks: aspell-pt (<< 1.0),
-        aspell-pt-common (<< 1.0)
+Breaks: aspell-pt-common (<< 1.0)
 Description: European Portuguese dictionary for GNU Aspell
  This package contains all the required files to add support for the
  European Portuguese language to the GNU Aspell spell checker.
