## ispell.pt 20220219

=== debian/changelog ===
ispell.pt (20220219-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Feb 2022 21:35:20 +0100

ispell.pt (20220210-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 15 Feb 2022 00:18:32 +0100

ispell.pt (20211125-2) unstable; urgency=medium

  * debian/*: Use dh_ sequencer.
  * Use debhelper-compat build dependency and set to 13.
  * debian/copyright: Update years for Debian packaging.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 02 Dec 2021 17:37:07 +0100

ispell.pt (20211125-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Dec 2021 00:35:36 +0100
