=== debian/watch ===
version=4
https://natura.di.uminho.pt/download/sources/Dictionaries/ispell/ \
	ispell\.pt-(\d+)\.tar\.gz
