## ispell.pt 20220621

=== debian/changelog ===
ispell.pt (20220621-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Jul 2022 22:14:16 +0200

ispell.pt (20220304-1) unstable; urgency=medium

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 08 Mar 2022 23:33:46 +0100
