=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Build-Depends: ispell,
 	       aspell,
-	       debhelper,
-	       cdbs,
+	       debhelper-compat (=13),
 	       dictionaries-common-dev,
 	       hunspell-tools
 Standards-Version: 4.6.0.1
