## ispell.pt 20251001

=== debian/changelog ===
ispell.pt (20251001-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Migrate to version: 5.
  * debian/control: Bump Standards-Version to 4.7.2. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2025 17:28:48 +0200
