=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	       debhelper-compat (=13),
 	       dictionaries-common-dev,
 	       hunspell-tools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://natura.di.uminho.pt/wiki/doku.php?id=dicionarios:main#ispell
 Vcs-Git: https://salsa.debian.org/debian/ispell.pt.git
