=== debian/watch ===
version: 5

Source: https://natura.di.uminho.pt/download/sources/Dictionaries/ispell/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
